rubygem-jekyll-toc

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
764
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
2
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
3
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
4
sqlite-libs
3.31.1-1.fc33
3.32.1-1.fc33
4
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
4
libzstd
1.4.5-1.fc33
1.4.5-3.fc33
B
binutils
2.34.0-5.fc33
2.34.0-6.fc33
B
binutils-gold
2.34.0-5.fc33
2.34.0-6.fc33
B
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
B
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
B
zstd
1.4.5-1.fc33
1.4.5-3.fc33
B

Groups

This package is not part of any global group.

Most recent builds

complete
2020-05-24 12:23:01
krb5-libs
1.18.1-5.fc33
1.18.1-6.fc33
4
libarchive
3.4.2-1.fc33
3.4.3-1.fc33
B
redhat-rpm-config
154-1.fc33
155-1.fc33
B
zstd
1.4.4-2.fc32
1.4.5-1.fc33
B
binutils-gold
2.34-4.fc33
2.34.0-5.fc33
B
libzstd
1.4.4-2.fc32
1.4.5-1.fc33
B
fonts-srpm-macros
3.0.3-1.fc33
1:2.0.5-3.fc33
B
binutils
2.34-4.fc33
2.34.0-5.fc33
B
rust-srpm-macros
14-1.fc33
15-1.fc33
B
complete
2020-05-22 13:15:59
rubygem-minitest
5.14.0-201.fc32
5.14.1-200.fc33
1
openssl-libs
1:1.1.1g-3.fc33
1:1.1.1g-5.fc33
2
rubygem-kramdown
2.1.0-2.fc32
2.2.1-2.fc33
2
python-setuptools-wheel
46.2.0-1.fc33
46.4.0-1.fc33
4
krb5-libs
1.18.1-4.fc33
1.18.1-5.fc33
4
libuuid
2.35.1-9.fc33
2.35.2-1.fc33
4
python-pip-wheel
20.0.2-4.fc33
20.1.1-1.fc33
4
libsmartcols
2.35.1-9.fc33
2.35.2-1.fc33
B
util-linux
2.35.1-9.fc33
2.35.2-1.fc33
B
libblkid
2.35.1-9.fc33
2.35.2-1.fc33
B
libfdisk
2.35.1-9.fc33
2.35.2-1.fc33
B
python-srpm-macros
3.8-7.fc33
3.8-8.fc33
B
libmount
2.35.1-9.fc33
2.35.2-1.fc33
B
2020-05-21 14:27:27
Package dependencies resolved successfuly
2020-05-20 13:44:11
Package resolution failed
  • Problem: package rubygem-jekyll-4.0.1-1.fc33.noarch requires (rubygem(kramdown) >= 2.1 with rubygem(kramdown) < 3), but none of the providers can be installed
    - conflicting requests
    - nothing provides rubygem(rexml) needed by rubygem-kramdown-2.2.1-1.fc33.noarch
complete
2020-05-18 15:16:11
ruby-libs
2.7.1-130.fc33
2.7.1-131.fc33
1
rubygem-bundler
2.1.4-130.fc33
2.1.4-131.fc33
1
rubygem-jekyll
4.0.0-3.fc32
4.0.1-1.fc33
1
ruby
2.7.1-130.fc33
2.7.1-131.fc33
1
rubygems-devel
3.1.2-130.fc33
3.1.2-131.fc33
1
rubygem-rouge
3.18.0-1.fc33
3.19.0-1.fc33
2
rubygem-rdoc
6.2.1-130.fc33
6.2.1-131.fc33
2
openssl-libs
1:1.1.1g-2.fc33
1:1.1.1g-3.fc33
2
rubygem-io-console
0.5.6-130.fc33
0.5.6-131.fc33
2
rubygems
3.1.2-130.fc33
3.1.3-200.fc33
2
rubygem-bigdecimal
2.0.0-130.fc33
2.0.0-131.fc33
2
rubygem-irb
1.2.3-130.fc33
1.2.3-131.fc33
3
rubygem-openssl
2.1.2-130.fc33
2.1.2-131.fc33
3
rubygem-psych
3.1.0-130.fc33
3.1.0-131.fc33
3
complete
2020-05-15 22:24:50
glibc
2.31.9000-12.fc33
2.31.9000-13.fc33
2
openssl-libs
1:1.1.1g-1.fc33
1:1.1.1g-2.fc33
2
coreutils
8.32-5.fc33
8.32-6.fc33
2
python3
3.8.3~rc1-1.fc33
3.8.3-1.fc33
2
glibc-minimal-langpack
2.31.9000-12.fc33
2.31.9000-13.fc33
3
glibc-common
2.31.9000-12.fc33
2.31.9000-13.fc33
3
pcre2
10.35-0.2.RC1.fc33
10.35-1.fc33
3
libgcc
10.0.1-0.14.fc33
10.1.1-1.fc33
3
coreutils-common
8.32-5.fc33
8.32-6.fc33
3
python3-libs
3.8.3~rc1-1.fc33
3.8.3-1.fc33
3
libstdc++
10.0.1-0.14.fc33
10.1.1-1.fc33
3
krb5-libs
1.18.1-3.fc33
1.18.1-4.fc33
4
pcre2-syntax
10.35-0.2.RC1.fc33
10.35-1.fc33
4
python-setuptools-wheel
46.1.3-1.fc33
46.2.0-1.fc33
4
rpm-libs
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
rpm-build-libs
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
cyrus-sasl-lib
2.1.27-4.fc33
2.1.27-5.fc33
B
shadow-utils
2:4.8.1-2.fc33
2:4.8.1-3.fc33
B
libgomp
10.0.1-0.14.fc33
10.1.1-1.fc33
B
rpm-build
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
pam
1.3.1-25.fc33
1.3.1-26.fc33
B
rpm
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
complete
2020-05-07 23:12:38
glibc
2.31.9000-10.fc33
2.31.9000-12.fc33
2
python3
3.8.2-2.fc33
3.8.3~rc1-1.fc33
2
emacs-filesystem
1:26.3-2.fc32
1:26.3-3.fc33
2
libffi
3.1-24.fc32
3.1-25.fc33
2
libstdc++
10.0.1-0.12.fc33
10.0.1-0.14.fc33
3
python3-libs
3.8.2-2.fc33
3.8.3~rc1-1.fc33
3
glibc-minimal-langpack
2.31.9000-10.fc33
2.31.9000-12.fc33
3
libgcc
10.0.1-0.12.fc33
10.0.1-0.14.fc33
3
glibc-common
2.31.9000-10.fc33
2.31.9000-12.fc33
3
libcurl
7.69.1-3.fc33
7.70.0-1.fc33
3
pcre2
10.35-0.1.RC1.fc33
10.35-0.2.RC1.fc33
3
krb5-libs
1.18.1-1.fc33
1.18.1-3.fc33
4
tzdata
2019c-3.fc32
2020a-1.fc33
4
pcre2-syntax
10.35-0.1.RC1.fc33
10.35-0.2.RC1.fc33
4
python-srpm-macros
3.8-2.fc33
3.8-7.fc33
B
fedora-release-identity-basic
33-0.8
B
fedora-release-common
33-0.3
33-0.8
B
fedora-release
33-0.3
33-0.8
B
binutils
2.34-3.fc33
2.34-4.fc33
B
rpm-libs
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
elfutils
0.179-1.fc33
0.179-2.fc33
B
elfutils-libelf
0.179-1.fc33
0.179-2.fc33
B
libgomp
10.0.1-0.12.fc33
10.0.1-0.14.fc33
B
fonts-srpm-macros
2.0.5-1.fc33
3.0.3-1.fc33
B
elfutils-libs
0.179-1.fc33
0.179-2.fc33
B
curl
7.69.1-3.fc33
7.70.0-1.fc33
B
perl-Encode
4:3.05-444.fc33
4:3.06-445.fc33
B
rust-srpm-macros
13-2.fc33
14-1.fc33
B
rpm-build-libs
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
pam
1.3.1-24.fc33
1.3.1-25.fc33
B
elfutils-default-yama-scope
0.179-1.fc33
0.179-2.fc33
B
rpm-build
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
binutils-gold
2.34-3.fc33
2.34-4.fc33
B
rpm
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
complete
2020-04-26 22:51:45
rubygem-i18n
1.7.0-1.fc32
1.8.2-1.fc33
2
coreutils
8.32-4.fc33
8.32-5.fc33
2
glibc
2.31.9000-9.fc33
2.31.9000-10.fc33
2
openssl-libs
1:1.1.1f-1.fc33
1:1.1.1g-1.fc33
2
libxcrypt
4.4.16-1.fc33
4.4.16-3.fc33
2
coreutils-common
8.32-4.fc33
8.32-5.fc33
3
glibc-common
2.31.9000-9.fc33
2.31.9000-10.fc33
3
libgcrypt
1.8.5-4.fc33
1.8.5-6.fc33
3
glibc-minimal-langpack
2.31.9000-9.fc33
2.31.9000-10.fc33
3
rpm-libs
4.15.90-0.git14971.6....
4.15.90-0.git14971.8....
B
rpm
4.15.90-0.git14971.6....
4.15.90-0.git14971.8....
B
rpm-build
4.15.90-0.git14971.6....
4.15.90-0.git14971.8....
B
rpm-build-libs
4.15.90-0.git14971.6....
4.15.90-0.git14971.8....
B
systemd-libs
245.5-1.fc33
245.5-2.fc33
B
Previous history